form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true&RequirePrimaryOrganization=true&TemplateType=E&PreserveStatefulBusinessContainer=true&ParentPageInstanceKey"] label.Required {
    visibility: visible !important;
    position: absolute;
    top: 15px;
}
form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true&RequirePrimaryOrganization=true&TemplateType=E&PreserveStatefulBusinessContainer=true&ParentPageInstanceKey"] div label {
    visibility: hidden;
}
form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true&RequirePrimaryOrganization=true&TemplateType=E&PreserveStatefulBusinessContainer=true&ParentPageInstanceKey"] div span.rcbInner.rcbToggleButtonHidden {
    visibility: visible !important;
    position: absolute;
    top: 50px;
min-width: 350px;
}

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true&RequirePrimaryOrganization=true&TemplateType=E&PreserveStatefulBusinessContainer=true&ParentPageInstanceKey"] .Top .PanelFieldValue, .Bottom .PanelFieldValue, .Top .PanelFieldLabel, .Bottom .PanelFieldLabel {
    visibility: hidden;
}



/***** reCAPTCHA size *****/

@media (max-width: 768px){


 

script#ResizeContentScript + div {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}



/***** Causeis 201012 *****/
/***** reCAPTCHA size *****/
@media (min-width: 768px) {
    body#MainBody > a.screen-reader-text.show-on-focus + form > div:nth-child(1):not(.aspNetHidden) {
        min-height: 475px;
    }

    body#MainBody > a.screen-reader-text.show-on-focus + form > div:nth-child(1):not(.aspNetHidden) > table {
        min-height: 475px;
    }
}
@media (max-width: 768px) {
    script#ResizeContentScript + div {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}